p#notice = notice

p
  strong Title:
  = @video.title
p
  strong Content:
  = @video.content
p
  strong Video:
  = @video.video

=> link_to 'Edit', edit_admin_video_path(@video)
'|
=< link_to 'Back', admin_videos_path
